CVE-2002-0040

2002-03-28T00:00:00
ID CVE-2002-0040
Type cve
Reporter NVD
Modified 2008-09-05T16:27:01

Description

Vulnerability in SGI IRIX 6.5.11 through 6.5.15f allows local users to cause privileged applications to dump core via the HOSTALIASES environment variable, which might allow the users to gain privileges.